import React from 'react'
import styled from 'styled-components'
import ListaAnimada from '../components/ListaAnimada';
import Ref from '../components/Ref'

// Styling
const StyledDiv = styled.div`

`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Inserção da Assistência à Saúde Bucal na Rede Cegonha</h2>
        <div className='page'>
        <p>O funcionamento da Rede Cegonha deverá contemplar a integralidade da assistência à gestante, puérpera e às crianças, desse modo é necessário que haja boa estruturação dos serviços<Ref key={"rf"+Date.now()} Id="1"/>. Isso se reflete, por exemplo, na oferta de recursos para:</p>
       
        <ListaAnimada ListContent={["Ampliação dos exames de pré-natal e teste rápido de gravidez.", "Prevenção e tratamento de IST/HIV/Aids e hepatites.", "Suficiência de leitos obstétricos e neonatais (UTI, UCI e Canguru).", "Realização dos exames de pré-natal de risco habitual e alto risco e acesso aos resultados em tempo oportuno.", "Adequação da ambiência das maternidades.", "Acesso ao transporte seguro para as gestantes, as puérperas e os recém-nascidos de alto risco, por meio do Sistema de Atendimento Móvel de Urgência - SAMU Cegonha.", "Outras ações conforme os componentes da Rede Cegonha."]} />
       
       
        </div>
      </StyledDiv>
    )
  }
}
export default Page
