import React from 'react'
import styled from 'styled-components'
import FeedBack from '../components/Feedback'
import CaixaDestaqueImagem from '../components/CaixaDestaqueImagem'
import CaixaTabs from '../components/CaixaTabs'
import Cx from '../components/CaixaDialogo'
import Accordion from '../components/Accordion'
import Tooltip from '../components/Tooltip'
import Ref from '../components/Ref'
import CaixaAbasVertical from '../components/CaixaAbasVertical'
import img1 from './media/images/pag4_img1.jpg'
import ListaAnimada from '../components/ListaAnimada'
import ListaLinhas from '../components/ListaLinhas'
import CaixaAbasHorizontalImagem from '../components/CaixaAbasHorizontalImagem'

// Styling
const StyledDiv = styled.div`
    #destaque-marker1{
        top: 10%;
        left: 10%;
    }
    #destaque-marker2{
        top: 6%;
        left: 63%;
    }
    #destaque-marker3{
        top: 71%;
        left: 47%; 
    }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Pesquisa de satisfação</h2>
        <div className='page'>

          <FeedBack Id='example_question1' Content='Este recurso educacional contribuiu para a aprendizagem do conteúdo apresentado.' />

          <FeedBack Id='example_question2' Content='A navegação neste recurso foi fácil e intuitiva. Os botões, cliques e links foram localizados sem dificuldades.' />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
