import React from 'react'
import styled from 'styled-components'



import img1 from '../pages/media/images/pag3_img1.png'
import img2 from '../pages/media/images/pag3_img2.png'
import img3 from '../pages/media/images/pag3_img3.png'
import img4 from '../pages/media/images/pag3_img4.png'
import img5 from '../pages/media/images/pag3_img5.png'
import img6 from '../pages/media/images/pag3_img6.png'
import img7 from '../pages/media/images/pag3_img7.png'
import img8 from '../pages/media/images/pag3_img8.png'
import img9 from '../pages/media/images/pag3_fundo.png'

// Styling
const StyledDiv = styled.div`
  
  #obj1{
    position: absolute;
    width: 40%;
    top: 13%;
    left: 29%;
  }
  .caixa {
    margin-top: 4vh;
    margin-bottom: 15vh;
  }
  #obj2{
    position: absolute;
    width: 51%;
    top: 0%;
    left: 24%;
  }
  #obj3{
    position: absolute;
    width: 10%;
    top: -4%;
    left: 62%;
  }
  #obj4{
    position: absolute;
    width: 10%;
    top: 45%;
    left: 70%;

  }
  #obj5{
    position: absolute;
    width: 10%;
    top: 92%;
    left: 67%;
  }
  #obj6{
    position: absolute;
    width: 10%;
    top: 92%;
    left: 21%;
  }
  #obj7{
    position: absolute;
    width: 10%;
    top: 48%;
    left: 16%;
  }
  #obj8{
    position: absolute;
    width: 10%;
    top: -4%;
    left: 24%;
  }
  #obj9{
    position: relative;
    width: 50%;

  }
  /* .ajuste{
    margin-top: -14%;
  } */
  `

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Acompanhamento integral em saúde da gestante e da puérpera</h2>
        <div className='page'>
         <p>O cuidado em saúde da gestante e da puérpera deve ser proporcionado por uma equipe multiprofissional, de modo a garantir a assistência integral, humanizada e necessária ao bem-estar da mulher, do bebê e de seus familiares.</p>

          <div className="grid-row centro caixa">
              <img src={img9} id="obj9" className="animated bounceInLeft" />                
              <img src={img2} id="obj2" className="animated bounceInLeft " /> 
              <img src={img1} id="obj1" className="animated bounceInLeft delay-1s" />
              <img src={img3} id="obj3" className="animated bounceInLeft delay-2s" /> 
              <img src={img4} id="obj4" className="animated bounceInLeft delay-3s" /> 
              <img src={img5} id="obj5" className="animated bounceInLeft delay-4s" /> 
              <img src={img6} id="obj6" className="animated bounceInLeft delay-4s" /> 
              <img src={img7} id="obj7" className="animated bounceInLeft delay-3s" /> 
              <img src={img8} id="obj8" className="animated bounceInLeft delay-2s" /> 
          
          </div>
          <div>

          <p className="ajuste">Para que isso aconteça é imprescindível que os profissionais de saúde conheçam o cenário do cuidado em rede para a assistência à saúde da gestante e da puérpera. Vejamos a seguir o que são as Redes de Atenção à Saúde e, posteriormente, a Rede Cegonha.</p>

          </div>

        </div>
      </StyledDiv>
    )
  }
}
export default Page
