import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import img1 from '../pages/media/images/pg7img1.png'
import img2 from '../pages/media/images/pg7img2.png'
import img3 from '../pages/media/images/pg7img3.png'
import img4 from '../pages/media/images/pg7img4.png'
import img5 from '../pages/media/images/pg7img5.png'
import img6 from '../pages/media/images/pg7img6.png'
import img7 from '../pages/media/images/pg7img7.png'
import img8 from '../pages/media/images/pg7img8.png'
import img9 from '../pages/media/images/pg7img9.png'
import img10 from '../pages/media/images/pag3_fundo.png'
import CaixaSombreada from '../components/CaixaSombreada';
// Styling
const StyledDiv = styled.div`
  #obj1{
    position: absolute;
    width: 25%;
    top: 45%;
    left: 38%;
  }
  .caixa {
    margin-top: 1vh;
    margin-bottom: 13vh;
  }
  #obj2{
    position: absolute;
    width: 4%;
    left: 30.5%;
    top: 54%;
  }
  #obj3{
    position: absolute;
    width: 4%;
    left: 48%;
    top: 33%;
  }
  #obj4{
    position: absolute;
    width: 4%;
    left: 65.5%;
    top: 54%;

  }
  #obj5{
    position: absolute;
    width: 4%;
    top: 79%;
    left: 48%;
  }
  #obj6{
    position: absolute;
    width: 25%;
    left: 3%;
    top: 45%;
  }
  #obj7{
    position: absolute;
    width: 25%;
    top: 1%;
    left: 38%;
  }
  #obj8{
    position: absolute;
    width: 25%;
    top: 45%;
    left: 72%;
  }
  #obj9{
    position: absolute;
    width: 25%;
    top: 91%;
    left: 38%;
  }
  #obj10{
    position:relative;
    width:50%;
  }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Rede Cegonha</h2>
        <div className='page'>
          <p>A Rede Cegonha é estruturada a partir de quatro componentes e em cada um desses componentes deverá conter ações de saúde bucal para garantir o cuidado<Ref key={"rf"+Date.now()} Id="2"/>. Observe abaixo os componentes da rede:</p>
          <div className="grid-row centro caixa">
              <img src={img10} id="obj10"/>
              <img src={img1} id="obj1" className="animated bounceInLeft" />
              <img src={img2} id="obj2" className="animated fadeInRight delay-1s" />
              <img src={img3} id="obj3" className="animated fadeInUp delay-1s" />
              <img src={img4} id="obj4" className="animated fadeInLeft delay-1s" />
              <img src={img5} id="obj5" className="animated fadeInDown delay-1s" />
              <img src={img6} id="obj6" className="animated bounceInLeft delay-2s" />
              <img src={img7} id="obj7" className="animated bounceInLeft delay-3s" />
              <img src={img8} id="obj8" className="animated bounceInLeft delay-4s" />
              <img src={img9} id="obj9" className="animated bounceInLeft delay-5s" />
          </div>
          <CaixaSombreada Content="No decorrer deste e-book você verá como se dá a inserção da assistência à saúde bucal na Rede Cegonha." />
        </div>
      </StyledDiv>
    )
  }
}
export default Page
