import React from 'react'
import styled from 'styled-components'
import CaixaAbasHorizontal from '../components/CaixaAbasHorizontal';
import ListaAnimada from '../components/ListaAnimada';
import Ref from '../components/Ref'

import img1 from '../pages/media/images/linha3.png'
// Styling
const StyledDiv = styled.div`
  .tamanho2 {
      width: 8.9%;
  }
  .align-left {
    text-align: left !important;
    margin-bottom: 1vh !important;
    margin-top: 0vh !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Rede Cegonha</h2>
        <div className='page'>

          <div className="caixa"><p>Conheça as diretrizes da Rede Cegonha <strong>clicando</strong> nos números abaixo<Ref key={"rf"+Date.now()} Id="1"/>:</p></div>

          <CaixaAbasHorizontal AbasContent={["Garantia do acolhimento com avaliação e classificação de risco e vulnerabilidade, ampliação do acesso e melhoria da qualidade do pré-natal.", "Garantia de vinculação da gestante à unidade de referência e ao transporte seguro.", "Garantia das boas práticas e segurança na atenção ao parto e nascimento.", "Garantia da atenção à saúde das crianças de 0 a 24 meses com qualidade e resolutividade.", "Garantia de acesso às ações do planejamento reprodutivo."]} />

          <p>Os objetivos dessa estratégia do Ministério da Saúde são<Ref key={"rf"+Date.now()} Id="1"/>:</p>

          <ListaAnimada ListContent={["Fomentar a implementação de novo modelo de atenção à saúde da mulher e à saúde da criança com foco na atenção ao parto, ao nascimento, ao crescimento e ao desenvolvimento da criança de 0 aos 24 meses.","Organizar a Rede de Atenção à Saúde Materna e Infantil para que esta garanta acesso, acolhimento e resolutividade.","Reduzir a mortalidade materna e infantil com ênfase no componente neonatal."]} />

          
        </div>
      </StyledDiv>
    )
  }
}
export default Page
