import React from 'react'
import styled from 'styled-components'
// Styling
import CaixaSombreada from '../components/CaixaSombreada';
import ModalBtn2 from '.././local/component/ModalBtn2'
import Ref from '../components/Ref'
import img1 from '../pages/media/images/seta2.png'
import img2 from '../pages/media/images/pag9_img1.png'
import img3 from '../pages/media/images/seta10.png'
const StyledDiv = styled.div`
#obj1{
  width: 57%;
  margin-left: 42%;

}
#obj2{
  width: 80%;
}
#obj3{
  width: 57%;
  margin-left: 42%;

}

`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Rede Cegonha</h2>
        <div className='page'>
          <p>Conhecendo um pouco mais sobre as RAS e, especificamente, sobre a Rede Cegonha, como você avalia a importância dessa organização dos serviços de saúde no acompanhamento das gestantes e puérperas?</p>
          <div className="grid-row centro">

            <div className="tamanho2 meio">
              <img src={img1} id="obj1"/>
              <img src={img2} id="obj2"/>
              <img src={img3} id="obj3"/>

            </div>
            <div className="tamanho8 meio">
              <CaixaSombreada Content="A estruturação dos serviços de saúde em redes possibilita a superação dos elevados níveis de segmentação e fragmentação dos sistemas de atenção à saúde das mulheres e crianças." />
              <CaixaSombreada Content="Possibilita ainda a redução da mortalidade materna e infantil, por meio da ampliação e qualificação das ações e dos serviços de saúde, do combate à violência obstétrica, da oferta de boas práticas e da redução da medicalização e mercantilização do parto." />
            </div>
          </div>

          <p>Diante de tudo isso que vimos sobre a Rede Cegonha, é importante considerar que ela deve ser implementada, gradativamente, em todo o território nacional respeitando-se critérios epidemiológicos, tais como taxa de mortalidade infantil, razão de mortalidade materna e densidade populacional<Ref key={"rf"+Date.now()} Id="1"/>.</p>

          {/* <CaixaSombreada Content={["Diante de tudo isso que vimos sobre a Rede Cegonha, é importante considerar que ela deve ser implementada, gradativamente, em todo o território nacional respeitando-se critérios epidemiológicos, tais como taxa de mortalidade infantil, razão de mortalidade materna e densidade populacional", <Ref key={"rf"+Date.now()} Id="1"/>,"."]} /> */}


          <ModalBtn2 BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para saber mais' ModalContent={['Clique ',<a href='https://bvsms.saude.gov.br/bvs/saudelegis/gm/2017/prc0003_03_10_2017.html' target='_blank' rel='noopener noreferrer'>aqui</a>,' e conheça as ações de atenção à saúde inseridas em cada componente da Rede Cegonha - Pré-natal; Parto e Nascimento; Puerpério e Atenção Integral à Saúde da Criança; Sistema logístico: transporte sanitário e regulação – na Portaria de Consolidação nº 3, de 28 de setembro de 2017 (Origem: PRT MS/GM 1459/2011), que instituiu essa rede', <Ref key={"rf"+Date.now()} Id="1"/> ,'.']} Id='1' />
        </div>
      </StyledDiv>
    )
  }
}
export default Page
