import React from 'react'
import styled from 'styled-components'
import CaixaSombreada from '../components/CaixaSombreada';
import CaixaIcone from '../components/CaixaIcone';

import img1 from "../pages/media/images/personagens17.png"
// Styling
const StyledDiv = styled.div`
.caixa-icones span{
  width: 0vh !important;
}
.tamanho7{
  width: 76.9% !important;
}

.tamanho3{
  width: 22.9% !important;
}
@media screen and (min-width: 900px){ 
  .caixa-icone{
    top: 25vh;
  }
  
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Considerações finais</h2>
        <div className='page'>
                <CaixaSombreada Content={[
                <p>A assistência à saúde bucal é essencial para as gestantes, afinal as mudanças que ocorrem durante a gestação também devem ser acolhidas pelos cirurgiões-dentistas e equipe auxiliar. A equipe de saúde bucal deve se inserir em todo o processo de trabalho a fim de garantir a integralidade da assistência à saúde, sendo assim, a realização de consultas odontológicas é fundamental para garantir um pré-natal de maior qualidade e ainda inserir informações sobre os cuidados com a saúde bucal dos bebês.</p>,
                <p>Até a próxima!</p>]} />
              
          <CaixaIcone type=""
              title="COMO CITAR ESTE MATERIAL"
              Content={["PINHO, J. R. O. O cuidado odontológico à gestante e puérpera na Rede Cegonha. In: UNA-SUS/UFMA. Saúde Bucal na APS: urgências, doenças transmissíveis, gestantes e pessoas com deficiência.", <strong> Cuidado em saúde bucal para gestantes e puérperas</strong>,". São Luís: UFMA; UNA-SUS, 2020."]} />
       
        </div>
      </StyledDiv>
    )
  }
}
export default Page
