import React from 'react'
import styled from 'styled-components'
import CaixaContorno from '../components/CaixaContorno';
import Ref from '../components/Ref'
import CaixaSliderImg from '../components/CaixaSliderImg'
import $ from 'jquery'
//Assets
import img1 from './media/images/pag6_img1.png'
import img2 from './media/images/pag6_img2.png'
import img3 from './media/images/pag6_img3.png'
import img4 from './media/images/pag6_img4.png'
import img5 from './media/images/pag6_img5.png'


// Styling
const StyledDiv = styled.div`
.slider-imgs .slider-img img {
    width: 100%;
}
.circ-select{
  margin-top: 1vh !important;
}
.content p {
  
  margin: 0.6vh !important;
}
.slider-imgs .slider-img-active {
  text-align: center;
  // width: 50% !important;
 
}
`

// Page
class Page extends React.Component {
  componentDidMount () {
    
  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Rede Cegonha</h2>
        <div className='page'>
          <p>Vejamos a seguir o que é a Rede Cegonha:</p>
          <CaixaContorno Content={["A Rede Cegonha consiste numa rede de cuidados que visa assegurar à mulher o direito ao planejamento reprodutivo e à atenção humanizada à gravidez, ao parto e ao puerpério, bem como à criança o direito ao nascimento seguro e ao crescimento e desenvolvimento saudáveis."]} />
          <p>Essa rede foi instituída no âmbito do SUS a partir da Portaria de Consolidação nº 3, de 28 de setembro de 2017 (Origem: PRT MS/GM 1459/2011), do Ministério da Saúde, fazendo parte das redes prioritárias do Ministério da Saúde, conforme é possível ver ao <strong>clicar</strong> nas setas abaixo<Ref key={"rf"+Date.now()} Id="1"/>:</p>
        <div className="grid-row caixa">
          <CaixaSliderImg Content={[
              { src: img1, content: [<p><strong>Rede Cegonha</strong></p>,
                <p>Tem um recorte de atenção à gestante e de atenção à criança até 24 meses.</p>] },
              { src: img2, content: [<p><strong>Rede de Atenção às Urgências e Emergências</strong></p>,
                <p>Busca ampliar e qualificar o acesso humanizado e integral aos usuários em situação de urgência/emergência.</p>] },
              { src: img3, content: [<p><strong>Rede de Atenção Psicossocial</strong></p>,
                <p>Com prioridade para o enfrentamento do álcool, crack e outras drogas.</p>] },
              { src: img4, content: [<p><strong>Rede de Atenção às Doenças e Condições Crônicas</strong></p>,
                <p>Iniciando-se pelo câncer (a partir da intensificação da prevenção e do controle do câncer de mama e colo do útero).</p>] },
              { src: img5, content: [<p><strong>Rede de Cuidado à Pessoa com Deficiência</strong></p>,
                <p>Com atenção às pessoas com deficiência física, auditiva, intelectual, visual, ostomia e múltiplas deficiências.</p>] },
              ]} />
        </div>
          
        </div>
      </StyledDiv>
    )
  }
}
export default Page
